Subject: Re: [bug#72868] [PATCH] gnu: kubo: Fix build.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Thu, 29 Aug 2024 07:35:28 +0000

Hi Artyom,

On 29 August 2024 07:28:07 UTC, "Artyom V. Poptsov" <[email-masked]> wrote:
>* gnu/packages/ipfs.scm (kubo): Fix build.

It would be nice if you could push this yourself when the time comes :-)

I have the feeling that you didn't receive my e-mail about that.  Or perhaps I didn't receive your reply.  Could you confirm or deny?

I'm also in #guix as nckx if we can't do it over mail.

Kind regards,

T G-R

Sent on the go.  Excuse or enjoy my brevity.